views.filter.moderation_state_filter:
  type: views.filter.in_operator
  label: 'Moderation state filter'

views.sort.moderation_state_sort:
  type: views_sort
  label: 'Moderation state sort'

views.field.moderation_state_field:
  type: views.field.field
  label: 'Moderation state field'
